AMP XenForo 2.0 Support

Recep Baltas

Active Member
I don't think that you will be updating the addon for XF 1.5 anymore as apparently there are bugs that are still not fixed for months. So, it would be nice to hear that instead, you are working to make it XF 2.0 compatible.

And yes, I am ready to pay for an upgrade...
 
Top